# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libdrm
pkgbase = libdrm
xdata = pkgtype=pkg
pkgver = 2.4.124-1
pkgdesc = Userspace interface to kernel DRM services
url = https://dri.freedesktop.org/
builddate = 1734132774
packager = Tuxcore <dev@tuxcore.org>
size = 1287222
arch = x86_64
license = MIT
replaces = libdrm-new
replaces = libdrm-nouveau
depend = libpciaccess
depend = glibc
optdepend = cairo: needed for modetest tool
makedepend = python-docutils
makedepend = meson
checkdepend = cairo
